# basic_pl.properties 3 Feb 2008
#
# This properties file is used to create a PropertyResourceBundle
# It contains Locale specific strings used in Swing
# Currently, the following components need this for support:
#
#    ColorChooser
#    FileChooser
#    OptionPane
#
# When this file is read in, the strings are put into the 
# defaults table.  This is an implementation detail of the current
# workings of Swing.  DO NOT DEPEND ON THIS.  
# This may change in future versions of Swing as we improve localization 
# support.
#
#                        MNEMONIC NOTE:
# Many of strings in this file are used by widgets that have a
# mnemonic, for example:
#   ColorChooser.rgbNameText=RGB
#   ColorChooser.rgbMnemonic=71
#   ColorChooser.rgbDisplayedMnemonicIndex=1
# Indicates that the tab in the ColorChooser for RGB colors will have
# the text 'RGB', further the mnemonic character will be 'g' and that
# a decoration will be provided under the 'G'. This will typically
# look like:  RGB
#              -
# 71 corresponds to the decimal value of the VK constant defined
# in java/awt/KeyEvent.java. VK_G is defined as:
#
#    public static final int VK_G              = 0x47;
#
# 0x47 is a hex number and needs to be converted to decimal.
# A simple way to calculate this for a-z is to add 64 to the index of
# the letter in the alphabet. As 'a' is in the 1st letter the mnemonic
# for 'a' is 65, 'b' is 66...
#
# The xxDisplayedMnemonicIndex is used to indicate the index of the
# character that should be underlined in the String, with 0
# corresponding to the first character in the String.
#
# One important thing to remember is that the mnemonic MUST exist in
# the String, if it does not exist you should add text that makes it
# exist. This will typically take the form 'XXXX (M)' where M is the
# character for the mnemonic.
# 
# 1.18 10/09/03
# @author Steve Wilson
#
# Translated to Polish by Pawel Antkowiak

############ FILE CHOOSER STRINGS #############
FileChooser.fileDescriptionText=Plik
FileChooser.directoryDescriptionText=Folder
FileChooser.newFolderErrorText=B\u0142\u0105d przy tworzeniu nowego folderu
FileChooser.newFolderErrorSeparator= : 
FileChooser.acceptAllFileFilterText=Wszystkie pliki
FileChooser.cancelButtonText=Anuluj
FileChooser.cancelButtonMnemonic=65
FileChooser.saveButtonText=Zapisz
FileChooser.saveButtonMnemonic=90
FileChooser.openButtonText=Otw\u00f3rz
FileChooser.openButtonMnemonic=79
FileChooser.saveDialogTitleText=Zapisz
FileChooser.openDialogTitleText=Otw\u00f3rz
FileChooser.updateButtonText=Uaktualnij
FileChooser.updateButtonMnemonic=85
FileChooser.helpButtonText=Pomoc
FileChooser.helpButtonMnemonic=80
FileChooser.directoryOpenButtonText=Otw\u00f3rz
FileChooser.directoryOpenButtonMnemonic=84
# These strings are platform dependent not look and feel dependent.
FileChooser.win32.newFolder=Nowy folder
FileChooser.win32.newFolder.subsequent=Nowy folder ({0})
FileChooser.other.newFolder=Nowy  folder
FileChooser.other.newFolder.subsequent=NowyFolder.{0}

## file chooser tooltips ###
FileChooser.cancelButtonToolTipText=Anuluj wybieranie pliku
FileChooser.saveButtonToolTipText=Zapisz zaznaczony plik
FileChooser.openButtonToolTipText=Otw\u00f3rz zaznaczony plik
FileChooser.updateButtonToolTipText=Uaktualnij list\u0119 plik\u00f3w
FileChooser.helpButtonToolTipText=Wybieranie plik\u00f3w - pomoc
FileChooser.directoryOpenButtonToolTipText=Otw\u00f3rz zaznaczony katalog

############ COLOR CHOOSER STRINGS #############
ColorChooser.previewText=Podgl\u0105d
ColorChooser.okText=OK
ColorChooser.cancelText=Anuluj
ColorChooser.resetText=Reset
# VK_XXX constant for 'ColorChooser.resetText' button to make mnemonic
ColorChooser.resetMnemonic=82
ColorChooser.sampleText=Przyk\u0142adowy tekst  Przyk\u0142adowy tekst
ColorChooser.swatchesNameText=Paleta
ColorChooser.swatchesMnemonic=80
ColorChooser.swatchesDisplayedMnemonicIndex=0
ColorChooser.swatchesRecentText=Niedawno u\u017cywane:
ColorChooser.hsbNameText=HSB
# Each of the ColorChooser types can define a mnemonic, as a KeyEvent.VK_XXX
# constant, and an index into the text to render the mnemonic as. The
# mnemonic is xxxMnemonic and the index of the character to underline is
# xxxDisplayedMnemonicIndex.
ColorChooser.hsbMnemonic=72
ColorChooser.hsbDisplayedMnemonicIndex=0
ColorChooser.hsbHueText=H
ColorChooser.hsbSaturationText=S
ColorChooser.hsbBrightnessText=B
ColorChooser.hsbRedText=R
ColorChooser.hsbGreenText=G
ColorChooser.hsbBlueText=B
ColorChooser.rgbNameText=RGB
ColorChooser.rgbMnemonic=71
ColorChooser.rgbDisplayedMnemonicIndex=1
ColorChooser.rgbRedText=Czerwony
ColorChooser.rgbRedMnemonic=67
ColorChooser.rgbGreenText=Zielony
ColorChooser.rgbGreenMnemonic=90
ColorChooser.rgbBlueText=Niebieski
ColorChooser.rgbBlueMnemonic=78

############ OPTION PANE STRINGS #############
# Mnemonic keys correspond to KeyEvent.VK_XXX constant
# We only define mnemonics for YES/NO, but for completeness you can
# define mnemonics for any of the buttons.
OptionPane.yesButtonText=TAK
OptionPane.yesButtonMnemonic=84
OptionPane.noButtonText=NIE
OptionPane.noButtonMnemonic=78
OptionPane.okButtonText=OK
OptionPane.okButtonMnemonic=0
OptionPane.cancelButtonText=Anuluj
OptionPane.cancelButtonMnemonic=0


############ Abstract Undoable Edit Strings ############
AbstractUndoableEdit.undoText=Cofnij
AbstractUndoableEdit.redoText=Powt\u00f3rz

